Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
pete_a
Explorer

Unable to update through CPUSE

I am trying to run an update to R80.10 Jumbo hotfix FA (take249) on a security management server but every time it completes it's download it immediate fails stating

Status:

The package failed to download at Mon Jan 20 17:01:43 2020
Reason of failure: Does not match Expected SHA1

 

 

Is this anything others have seen, or anyone potentially know what I can do to fix?

 

Cheers, 

 

Pete

0 Kudos
4 Replies
Kaspars_Zibarts
Authority
Authority

Looks like checksum is failing, are you using proxy or direct download?

Other option - download package manually from user centre to your PC/MAC, verify checksum and add it to CPUSE repository (import) in GAIA

0 Kudos
pete_a
Explorer

Most traffic will run through proxy, however the management server is hitting directly. 

 

I have downloaded manually and now importing through a management server to see if that will bypass the issue, just taking a long time to get through the import phase on this server

0 Kudos
mdjmcnally
Advisor

What is the Deployment Agent version that is installed.   1848 is in Gradual Deployment so might not have reached people yet

If isn't 1832 then would suggest that manually update the Deployment Agent, and then retry.

Providing there is connectivity then the DA should by default update itself.

0 Kudos
Liat_Cihan
Employee
Employee

He Pete,

I have contacted you offline to assist you.

once we will have more info we will update this forum.

Liat

0 Kudos